/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the Bessel functions
of the second kind of orders 0.*/
#include <stdlib.h>
#include <math.h>

int main() {
    double x = 2.387;
    printf("the result is %f\n",y0(x));
}
